a
{
  outline: none;
}

/* dropcontainers and navdrop.colors changed from red 990033 to blue 00759a */


.dropcontainer {
	background-color:#00759a;
	padding-right: 2px;
	padding-bottom: 2px;
}
.dropcontainer .navdrop {
	color: #00759a;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
.navdrop a {
	margin-bottom: 0px;
	color: #00759a;
	display: block;
	text-decoration: none;
	background-color:#FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	outline: none;
}
.navdrop a:visited {
	color: #00759a;
}
.navdrop a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #00759a;
	padding-left: 10px;
	outline: none;
}